Chifoumi et Leopard
Pour l'instant il n'y a pas de version compilée pour le fauve mais rassurez vous une version 0.3.1 arrivera ce week-end pour régler le problème de compatibilité avec OS X 10.5. De plus certain ont rencontré des problèmes avec le .zip de Chifoumi sous Leopard, merci de me le signaler dans les commentaires si vous aussi auriez des problèmes avec cela.
Mis à part ça je vous annonce aussi que j'ai commencé la version 0.4 de Chifoumi . Cette version va sûrement sortir vers la mi-décembre 08.
|